BCMSDHOST(4)

NAME
bcmsdhost - Broadcom BCM238x SD controller

SYNOPSIS
bcmsdhost* at fdt?
sdmmc* at bcmsdhost?

DESCRIPTION
The bcmsdhost driver provides support for the SD controllers integrated on Broadcom BCM283x and BCM2711 SoCs. The driver uses the bcmdmac(4) DMA controller to provide DMA support.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with whatever SD devices are inserted into the card slot or directly connected to the controller.

SEE ALSO
bcmdmac(4), intro(4), sdmmc(4)

HISTORY
OpenBSD support for bcmsdhost first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bcmsdhost driver was written by Jared D. McNeill for NetBSD and ported to OpenBSD by Neil Ashford <ashfordneil0@gmail.com> and Tobias Heider <tobhe@openbsd.org>.